drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
lrwxrwxrwx	root/root	usr/bin/wx-config -> /usr/lib/wx/config/gtk2-unicode-3.2
drwxr-xr-x	root/root	usr/lib/
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_adv-3.2.so -> libwx_gtk2u_adv-3.2.so.0
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_adv-3.2.so.0 -> libwx_gtk2u_adv-3.2.so.0.2.1
-rwxr-xr-x	root/root	usr/lib/libwx_gtk2u_adv-3.2.so.0.2.1
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_aui-3.2.so -> libwx_gtk2u_aui-3.2.so.0
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_aui-3.2.so.0 -> libwx_gtk2u_aui-3.2.so.0.2.1
-rwxr-xr-x	root/root	usr/lib/libwx_gtk2u_aui-3.2.so.0.2.1
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_core-3.2.so -> libwx_gtk2u_core-3.2.so.0
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_core-3.2.so.0 -> libwx_gtk2u_core-3.2.so.0.2.1
-rwxr-xr-x	root/root	usr/lib/libwx_gtk2u_core-3.2.so.0.2.1
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_gl-3.2.so -> libwx_gtk2u_gl-3.2.so.0
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_gl-3.2.so.0 -> libwx_gtk2u_gl-3.2.so.0.2.1
-rwxr-xr-x	root/root	usr/lib/libwx_gtk2u_gl-3.2.so.0.2.1
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_html-3.2.so -> libwx_gtk2u_html-3.2.so.0
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_html-3.2.so.0 -> libwx_gtk2u_html-3.2.so.0.2.1
-rwxr-xr-x	root/root	usr/lib/libwx_gtk2u_html-3.2.so.0.2.1
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_media-3.2.so -> libwx_gtk2u_media-3.2.so.0
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_media-3.2.so.0 -> libwx_gtk2u_media-3.2.so.0.2.1
-rwxr-xr-x	root/root	usr/lib/libwx_gtk2u_media-3.2.so.0.2.1
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_propgrid-3.2.so -> libwx_gtk2u_propgrid-3.2.so.0
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_propgrid-3.2.so.0 -> libwx_gtk2u_propgrid-3.2.so.0.2.1
-rwxr-xr-x	root/root	usr/lib/libwx_gtk2u_propgrid-3.2.so.0.2.1
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_qa-3.2.so -> libwx_gtk2u_qa-3.2.so.0
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_qa-3.2.so.0 -> libwx_gtk2u_qa-3.2.so.0.2.1
-rwxr-xr-x	root/root	usr/lib/libwx_gtk2u_qa-3.2.so.0.2.1
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_ribbon-3.2.so -> libwx_gtk2u_ribbon-3.2.so.0
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_ribbon-3.2.so.0 -> libwx_gtk2u_ribbon-3.2.so.0.2.1
-rwxr-xr-x	root/root	usr/lib/libwx_gtk2u_ribbon-3.2.so.0.2.1
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_richtext-3.2.so -> libwx_gtk2u_richtext-3.2.so.0
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_richtext-3.2.so.0 -> libwx_gtk2u_richtext-3.2.so.0.2.1
-rwxr-xr-x	root/root	usr/lib/libwx_gtk2u_richtext-3.2.so.0.2.1
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_stc-3.2.so -> libwx_gtk2u_stc-3.2.so.0
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_stc-3.2.so.0 -> libwx_gtk2u_stc-3.2.so.0.2.1
-rwxr-xr-x	root/root	usr/lib/libwx_gtk2u_stc-3.2.so.0.2.1
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_xrc-3.2.so -> libwx_gtk2u_xrc-3.2.so.0
lrwxrwxrwx	root/root	usr/lib/libwx_gtk2u_xrc-3.2.so.0 -> libwx_gtk2u_xrc-3.2.so.0.2.1
-rwxr-xr-x	root/root	usr/lib/libwx_gtk2u_xrc-3.2.so.0.2.1
drwxr-xr-x	root/root	usr/lib/wx/
drwxr-xr-x	root/root	usr/lib/wx/config/
-rwxr-xr-x	root/root	usr/lib/wx/config/gtk2-unicode-3.2
drwxr-xr-x	root/root	usr/lib/wx/include/
drwxr-xr-x	root/root	usr/lib/wx/include/gtk2-unicode-3.2/
drwxr-xr-x	root/root	usr/lib/wx/include/gtk2-unicode-3.2/wx/
-rw-r--r--	root/root	usr/lib/wx/include/gtk2-unicode-3.2/wx/setup.h
